<?php
require $_SERVER['DOCUMENT_ROOT'].'/hethong/config.php';
$username = strip_tags($_POST['username']);
$id_logo = strip_tags($_POST['id_logo']);
$ten_logo = strip_tags($_POST['ten_logo']);
$check_logo = $ketnoi->query("SELECT * FROM `mau_logo` WHERE `id` = '$id_logo' ");
$api_logo = $ketnoi->query("SELECT * FROM `mau_logo` WHERE `id` = '$id_logo' ")->fetch_array();
if ($username == "") {
    $response = array('success' => false, 'message' => 'Đăng nhập để thực hiện tính năng này');
} elseif ($ten_logo == "") {
    $response = array('success' => false, 'message' => 'Hãy nhập đủ thông tin');
} elseif ($user['money'] < $api_logo['price']) {
    $response = array('success' => false, 'message' => 'Số dư trong tài khoản không đủ, vui lòng nạp thêm');
} else {
    $now = time(); 
    $magd = random('ABCDEFGHIJKLMNOPQRSTUVWXYZ',3).rand(1000000000, 9999999999);
    $sql = $ketnoi->query("INSERT INTO `ls_logo` SET 
       
        `username` = '$username',
        `name`= '$ten_logo',
        `theme` = '".$api_logo['id']."',
        `status` = 'xuly',
        `time` = '".$now."' ");
        sendTele($username." Đã Tạo Mẫu Logo  ".$ten_logo." Thành Công Với Giá ".$api_logo['price']."đ");
        
        if($sql){
          $newmoney = $user['money']-$api_logo['price'];
          $check_money = $ketnoi->query("UPDATE `users` SET `money` = '$newmoney' WHERE `username` = '".$username."' ");
          if($check_money){
          $response = array('success' => true);
          }
      }
}
// Trả về kết quả dưới dạng JSON
echo json_encode($response);

?>